:root {
	--theme-bg-dark-blue: #002458;
	--theme-bg-box-blue: #183F77;
	--theme-bg-box-circle: #073069;
	--theme-white-color: #ffffff;
	--theme-black-color: #000000;
	--theme-primary-heading: #0461E5;
	--theme-secondary-heading: #181636;
	--light-typography-body: #55555A;
}
.fs_16 {
	font-size: 16px;
	font-size: 16px;
}
.fs_18 {
	font-size: 18px;
}
.fs_20 {
	/* font-size: 20px; */
	font-size: 1.04167vw;
}
.fs_22 {
	/* font-size: 22px; */
	font-size: 1.14583vw;
}
.fs_24 {
	/* font-size: 24px; */
	font-size: 1.25vw;
}
.fs_28 {
	/* font-size: 28px; */
	font-size: 1.45833vw;
}
.fs_30 {
	/* font-size: 30px; */
	font-size: 1.5625vw;
}
.fs_32 {
	font-size: 32px;
	font-size: 1.66667vw;
}
.fs_48 {
	/* font-size: 48px; */
	font-size: 2.5vw;
}
.fs_64 {
	/* font-size: 64px; */
	font-size: 3.33333vw;
}
.fs_80 {
	/* font-size: 80px; */
		font-size: 4.16667vw;
}
* {
	padding: 0;
	margin: 0;
	outline: 0;
	box-sizing: border-box;
}


*,*::before,*::after {
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
}

html {
	overflow-x: hidden;
}
.custom_container {
	padding: 0px 13.02083vw;
}

.navbar {
	z-index: 99;
	background: #fff0;
	padding: 0.885vw 0px;
	position: absolute;
	width: 100%;
	top: 0px;
}
.navbar.fixed-top {
	position: fixed;
	background: #fff;
	border-bottom: 1px solid #D1D0D7;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	
}

.navbar .header_logo {
	width: 17.70833vw;
}
.navbar .container-fluid {
	justify-content: flex-start;
}
.header_right_prt {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
}
.navbar-collapse {
	flex-grow: 0;
}
.navbar-brand {
	margin-right: 0;
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	align-items: center;
	align-items: center;
	flex-direction: row-reverse;
}
.navbar-light .navbar-nav .nav-item {
	position: relative;
}

.navbar-light .navbar-nav .nav-link {
	position: relative;
	text-transform: capitalize;
	font-family: 'Manrope';
	font-weight: 600;
	font-size: 0.9375vw;
}
.navbar-light .navbar-nav .nav-link.active {
	color: #0461E5;
	position: relative;
}

.navbar-light .navbar-nav .nav-link:hover {
    /* color: #0461E5; */
    position: relative;
}
.navbar-light .navbar-nav .nav-link:hover::before {
	width: 1.25em;
	height: 0.25em;
	content: "";
	position: absolute;
	bottom: -0.313em;
	/* background: #0461E5;  */
	border-radius: 30px;
	left: 30%;
}
.navbar-nav {
    flex-direction: row;
    gap: 2.083vw;
    opacity: 1 !important;
    transform: translate(0px, 0px) !important;
}
.rightNav {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	align-items: center;
	padding: 0;
	gap: 2.083vw;
	margin-bottom: 0px;
}
.rightNav li {
	list-style: none;
}
.rightNav .book_appointment {
	display: none;
}
.navbar-toggler,
.navbar-toggler:focus {
	padding: 0 !important;
	border: 0 !important;
	outline: 0 !important;
	box-shadow: 0 0 0 0rem !important;
}
.navbar-toggler span {
	display: block;
	width: 1.719vw;
	height: 0.208vw;
	margin-bottom: 0.26vw;
	position: relative;
	border-radius: 0.156vw;
	z-index: 1;
	
}
.navbar-toggler span:first-child {
	transform-origin: 0% 0%;
}
.navbar-toggler span:nth-last-child(2) {
	transform-origin: 0% 100%;
}
.navbar-toggler {
	margin-top: 0vw;
}
.navbar .navbar-nav a {
	line-height: 1.667vw;
	padding: 0;
	color: #55555A;
}
.navbar .container-fluid {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	align-items: center;
	justify-content: space-between;
}
.navbar .add-on .form-control:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
	border-color: #ccc;
}
.navbar .form-control {
	width: 20%;
}
.navbar .round-btn {
	width: 100%;
	
	text-align: center;
	
	float: right;
	position: relative;
}
.navbar nav {
	width: 100%;
}
.navbar .addon-text-box {
	background-color: transparent !important;
	border: 0 none;
	border-radius: 0;
	font-weight: 600;
	margin-left: calc(0.26vw + 1.13em);
	margin-right: calc(0.26vw + 1.13em);
}
.navbar-form {
	width: 100%;
	background: #fff;
	left: 0;
	right: 0;
	position: absolute;
	top: 0;
	transform: translateY(5.208vw);
	padding-left: 6.813vw;
	padding-right: 6.813vw;
	padding-top: 1.042vw;
	padding-bottom: 1.042vw;
	border: solid 0.052vw #cacaca;
	border-left: none;
	border-right: none;
}
.navbar-form .addon-btn {
	outline: none;
	border: none;
	font-size: 1.042vw;
}
.navbar-light .navbar-nav .nav-item ul {
	visibility: hidden;
	margin: 0vw;
	padding: 0vw;
	list-style: none;
	position: absolute;
	top: 2.6vw;
	border-radius: 0 0 0.25rem 0.25rem;
}
.navbar-light .navbar-nav .nav-item:hover > ul {
	visibility: visible;
	border-radius: 16px;
	background: #FFF;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.08);
	overflow: hidden;
	padding: 0px 24px;
	width: 250px;
}
.navbar-light .navbar-nav .nav-item ul.firstblock {
	display: block !important;
}
.dropdown-item .dropdown-item {
	visibility: hidden;
}
.dropdown-item li:hover ul {
	visibility: visible;
}

.navbar-light .navbar-nav .nav-item {
	position: relative;
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.nav-item .common_btn a {
	color: #fff;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 1.4px;
	text-transform: uppercase;
	text-decoration: none;
}
.navbar-light .navbar-nav .nav-item ul li {
	padding: 20px 0px;
	border-bottom: solid 0.052vw #605ebc;
	background: #fff;
}
.navbar-light .navbar-nav .nav-item ul li a {
	color: #000;
}
.navbar-light .navbar-nav .nav-item ul li:last-child {
	border: none;
}
.dropdown-item {
	width: 15.625vw;
	background: #fff;
	position: relative;
}
.dropdown-item:hover {
	background: #fff;
}
.dropdown-item span {
	right: 1.01vw !important;
	top: 0.769vw !important;
}
.dropdown-item .dropdown-item {
	top: 0vw !important;
	transform: inherit !important;
	left: 100%;
}
.navbar-form .input-group.add-on .addon-text-box {
	background: #fff0;
	border: none;
	box-shadow: none;
	outline: none;
	border-radius: 0;
}
.hidden-search-box .input-group {
	padding: 0.677vw 0vw;
	background: #f8f8f8;
	border: solid 0.052vw #cacaca;
}
.navbar-form .input-group.add-on .addon-btn {
	background: #fff0;
	width: 5%;
}
.navbar-form {
	display: block;
}
.mobile-prt {
	display: none;
}

.navbar-light .navbar-nav li ul {
	margin: 0vw;
	padding: 0vw;
	list-style: none;
}
.navbar-brand img {
	max-width: 100%;
}
.rightNav-toggle .hidden-search-box {
	display: none;
}
.rightNav-toggle.activate .show-search-box {
	display: none;
}
.rightNav-toggle.activate .hidden-search-box {
	display: block !important;
}
.mobile-prt {
	display: none;
}
.navbar-light .navbar-nav .nav-item .fa-angle-down {
	font-size: 16px;
	transition: .3s all ease-out;
	border: solid #55555A;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 4px;
	margin-top: -6px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	margin-left: 0;
}
.navbar-light .navbar-nav .nav-item:hover .fa-angle-down {
	border-color: #0461E5;
	border-width: 0 2px 2px 0;
	transform: rotate(3.9rad);
	margin-top: 5px;
}
.rightNav {
	display: none;
}

.logo_header {
	display: flex
;
	justify-content: space-between;
	align-items: center;
}

/* Footer section css start */

.footer_section {
	position: relative;
	padding-top: 6.25vw;
	padding-bottom: 2.60417vw;
	background: var(--theme-bg-dark-blue);
}
.footer_section::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-image: url(../images/footer_bg_right.png);
	background-position: right;
	background-size: contain;
}
.footer_section .footer_logo p {
	color: #fff;
	margin-bottom: 1.042vw;
}
.footer_section .footer_txt p {
	color: #fff;
	width: 20vw;
	font-size: 1.25vw;
	color: #D2D2D2;
	font-family: Manrope;
	font-size: 0.83333vw;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin-top: 1.25vw;
}
.footer_section .social_networking_icon {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	gap: 1.25vw;
	margin-top: 1.66667vw;
	justify-content: start;
	align-items: center;
	list-style: none;
	padding: 0;
	margin-left: 0px;
}
.footer_section .copyright {
	color: rgb(255 255 255 / 0.5);
	font-size: 0.83333vw;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	font-family: 'Manrope';
	margin-top: 4.42708vw;
	position: relative;
}
.footer_section .footer_menu {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		justify-content: start;
		align-items: start;
		list-style: none;
		padding: 0;
	}
.footer_section .footer_menu .footer_menu_inner {
		width: 33%;
	}
.footer_section .footer_menu .footer_menu_inner h5 {
		color: #FFF;
		font-family: Manrope;
		font-size: 1.04167vw;
		font-style: normal;
		font-weight: 700;
		line-height: 28px;
	}
.footer_section .footer_menu ul {
	list-style: none;
	padding: 0;
	width: 11.458vw;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: start;
	flex-direction: column;
	gap: 0.521vw;
	margin-left: 0px;
	align-items: start;
	margin-top: 1.30208vw;
	margin-bottom: 0;
}

.footer_section .footer_menu ul li a {
	color: #D2D2D2;
	font-family: Manrope;
	font-size: 0.83333vw;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	text-decoration: none;
}
.footer_section .google_app_btn {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: start;
	align-items: start;
	gap: 1.042vw;
}
.footer_section .footer_logo img {
	width: 100%;
}
.footer_section .footer_logo {
	width: 18.323vw;
}
.footer_section .Googleplaystore {
	width: 10.41667vw;
}
.footer_section .Googleplaystore img {
	width: 100%;
}
.footer_section .app_img {
	width: 10.41667vw;
}
.footer_section .app_img img {
	width: 100%;
}
.footer_section .download_btn {
	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: start;
	gap: 1.04167vw;
	margin-top: 2.08333vw;
}
.footer_section .download_btn p {
	margin: 0;
	color: #FFF;
	text-align: center;
	font-family: Manrope;
	font-size: 1.04167vw;
	font-style: normal;
	font-weight: 400;
	line-height: 38px;
	letter-spacing: 0.2px;
}
.footer_section .social_networking_icon li {
	background: #183F77;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.header_phone {
	display: none;
}
.footer_txt.common_content span {
	color: #F0F0FF;
	font-family: 'Manrope-ExtraBold';
}
.footer_section .mobile_Social_icon {
		display: none;
	}
.footer_section .row::after {
	content: "";
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	background: rgba(255, 255, 255, 0.10);;
	height: 1px;
	bottom: -16%;
}

.footer_section .row {
	position: relative;
}
.blog_header .navbar-light .navbar-nav .nav-link {
		color: #000;
	}
.blog_header .navbar-light .navbar-nav .nav-link.active {
	color: #605ebc;
}
.blog_header .navbar-light .navbar-nav .nav-item .fa-angle-down {
	border: solid #000;
	font-size: 1.302vw;
	transition: .3s all ease-out;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 5px;
	margin-top: -8px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	margin-left: 5px;
}
/* Footer section css end */

/* Responsive css start 1199 */
@media screen and (max-width: 1199px) {
	.footer_section .footer_txt p {
		font-size: 18px;
	}
	.footer_section .footer_logo {
		width: 28.323vw;
	}
	
	.footer_section .Googleplaystore {
		width: 150px;
	}
	.footer_section .app_img {
		width: 150px;
	}
	.footer_section .footer_menu ul li a {
		font-size: 16px;
	}
	.footer_section .footer_txt p {
		font-size: 16px;
		width: 100%;
	}
	.footer_section .copyright {
		font-size: 16px;
	}
	.footer_section .download_btn p {
		font-size: 2.04167vw;
	}
	.footer_section .row::after {
		bottom: -6%;
	}
	.navbar-light .navbar-nav .nav-link {
		font-size: 16px;
	}
	.footer_section .footer_menu .footer_menu_inner h5 {
		font-size: ;
	}
	.footer_section .footer_menu .footer_menu_inner h5 {
		font-size: 18px;
	}
    .custom_container {
    padding: 0px 6.02083vw;
}
.navbar-nav {
    gap: 16px;
}
}

/* Responsive css start 991 */
@media screen and (max-width: 991px) {
.hamburger {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	flex-direction: column;
	gap: 0.404vw;
	align-items: flex-end;
}
.animated-icon2 span {
	background: #605ebc;
	width: 3.719vw;
	height: 2px;
}

.navbar {
	padding: 3.521vw 0vw;
	top: 0px;
}
.navbar-light .navbar-nav .nav-link {
	font-size: 2.842vw;
	line-height: 2.658vw;
	padding-right: 50px;
	color: #605ebc;
}

.navbar .header_right_prt {
	display: none;
}
.navbar .mobile-prt{
display: block;
}
.navbar .round-btn svg {
	color: rgb(255 255 255);
}
	.navbar-light .navbar-nav .nav-item ul li {
	border-bottom: solid 0.052vw #605ebc;
}

.navbar-form .addon-btn {
	font-size: 2.942vw;
}
	.navbar .container-fluid {
	justify-content: space-between;
}
.navbar-expand-lg .navbar-nav {
	gap: 3.083333vw;
	flex-direction: column;
}
.navbar {
	opacity: 1;
}
.navbar-brand img {
	max-width: 100%;
	width: 22.572916vw;
}

.navbar-expand-lg .navbar-nav {
	gap: 0vw;
	margin-top: 2.146vw;
	background: #fff;
	margin-left: 0vw;
}



.navbar-light .navbar-nav .nav-item {
position: relative;
padding: 2.833vw 3.302vw;
border-bottom: solid 1px #605ebc;
}

.navbar-light .navbar-nav .nav-item ul {
position: static;
width: 100%;
visibility: visible;
}


.navbar-light .navbar-nav .nav-item .dropdown-item{
display: none;
}


.navbar-light .navbar-nav .nav-item ul.firstblock li span {
border-width: 0 0.356vw 0.356vw 0 !important;
}
.header_right_prt ul li:hover .dropdown-item li:hover span {
border-width: 0 0.356vw 0.356vw 0 !important;

}

.navbar-light .navbar-nav .nav-item ul.firstblock {
display: block !important;
position: sticky;
transform: inherit;
margin-top: 0.625vw;
}

.navbar-light .navbar-nav .nav-item ul.firstblock > .drop_down_icon{
transform: inherit;
}
.navbar-light .navbar-nav .nav-item:hover ul.firstblock li .drop_down_icon {
transform: inherit; transform: inherit;
}
/* .navbar-light .navbar-nav .nav-item:hover .fa-angle-down{
transform: inherit;
}
*/
.navbar .header_logo {
	width: auto;
}

.navbar-light .navbar-nav .nav-item .dropdown-item{
	display: none;
}


.navbar-light .navbar-nav .nav-item ul.firstblock li span {
	border-width: 0 0.356vw 0.356vw 0 !important;
}

.header_right_prt ul li:hover .dropdown-item li:hover span {
	border-width: 0 0.356vw 0.356vw 0 !important;

}

.navbar-light .navbar-nav .nav-item ul.firstblock {
	margin-top: 5.625vw;
	display: block !important;
	border-radius: 16px;
	background: #FFF;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.08);
	padding: 0px 24px;
	width: 100%;
}
.navbar-form {
	transform: translateY(13.208vw);
}
.navbar-form {
	padding-left: 2.813vw;
	padding-right: 2.813vw;
}
.navbar-form .input-group.add-on .addon-btn {
	background: transparent;
	width: 16%;
}

.navbar-light .navbar-nav .nav-item .fa-angle-down {
	font-size: 5.502vw;
	transition: .3s all ease-out;
	border: solid #605ebc;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	margin-left: 5px;
}


.navbar-light .navbar-nav .nav-item ul.firstblock > .drop_down_icon{
	transform: inherit;
}
.navbar-light .navbar-nav .nav-item:hover ul.firstblock li .drop_down_icon {
transform: inherit; transform: inherit;
}
/* .navbar-light .navbar-nav .nav-item:hover .fa-angle-down{
			transform: inherit;
			transform: rotate(-135deg);
			-webkit-transform: rotate(-135deg);
			margin-bottom: -5px;
			border-color: #605ebc;
			border-width: 0 2px 2px 0;
} */
.rightNav {
	display: block;
    margin:0px;
}
.rightNav .common_btn a {
	text-decoration: none;
	color: #fff;
}
.footer_section .footer_menu {
	gap: 5.042vw;
}


.footer_section .footer_txt p {
	color: #fff;
	width: 100%;
	/* font-size: 0.83333vw; */
	margin-top: 22px;
}
.footer_section .copyright {
	font-size: 16px;
}
.footer_section .footer_menu ul {
	width: 17.458vw;
}

.header_phone{
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	gap: 4vw;
}
.footer_section .footer_menu ul li a {
	font-size: 16px;
}
.footer_section .footer_logo {
	width: 35.323vw;
}
.footer_section .download_btn p {
	font-size: 18px;
}
}


/* Responsive css start 767 */
@media screen and (max-width: 767px) {

	.navbar-brand img {
		width: 40.572916vw;
	}
	.animated-icon2 span {
		width: 6.719vw;
		height: 2px;
		margin-bottom: 3px;
	}
	.navbar-light .navbar-nav .nav-link {
		font-size: 16px;
		line-height: normal;
		padding-left: 15px;
		color: #605ebc;
	}
	.navbar-light .navbar-nav .nav-item ul li a {
			color:  #605ebc;
		}
	.navbar-light .navbar-nav .nav-item {
		padding: 4.833vw 3.302vw;
	}
	
	.navbar-light .navbar-nav .nav-item .fa-angle-down {
		font-size: 12.502vw;
		line-height: normal;
		border: solid #605ebc;
		border-width: 0 2px 2px 0;
		display: inline-block;
		padding: 5px;
		margin-top: -5px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		margin-right: 5px;
	}
	    li.nav-item.download_btn {
        width: 100%;
        line-height: 1;
        display: inline-block;
        border: 1px solid #1A1942;
  }
    .navbar .download_btn {
  padding: 6px 5px !important;
}
    .navbar .download_btn a {
    font-size: 16px;
}


	/* .navbar-light .navbar-nav .nav-item:hover .fa-angle-down {
		-webkit-transform: rotate(45deg);
		transform: inherit;
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		margin-bottom: -5px;
		border-color: #605ebc;
		border-width: 0 2px 2px 0;
	} */

	.navbar-light .navbar-nav .nav-item:hover > ul{
		visibility: visible;
		}
		
		
		
		.navbar-light .navbar-nav .nav-item ul.firstblock {
			display: block !important;
			border-radius: 16px;
			background: #FFF;
			box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.08);
			padding: 0px 24px;
			width: 100%;
		}
		.dropdown-item .dropdown-item{
		visibility: hidden;
		}
		.dropdown-item li:hover ul {
		visibility: visible;
		}
		.navbar-light .navbar-nav .nav-item {
		position: relative;
		display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
		}
	.footer_section {
		padding-top: 10.25vw;
		padding-bottom: 10.25vw;
		padding-left: 2vw;
		padding-right: 2vw;
	}
	.footer_section .footer_logo {
		width: 250px;
	}
	.footer_txt {
		padding-top: 6vw;
	}
	.footer_section .footer_txt p {
		width: 100%;
		font-size: 16px;
	}
	.footer_section .social_networking_icon {
		gap: 6.042vw;
		margin-bottom: 5.042vw;
		justify-content: start;
		width: 100%;
		margin-left: 0px;
	}
	.footer_section .copyright {
		font-size: 16px;
		text-align: center;
	}
	.footer_section .row {
		flex-direction: column;
		gap: 8vw;
	}
	.footer_section .footer_menu {
		justify-content: start;
		flex-direction: column;
		align-items: start;
		gap: 20px;
	}
	.footer_section .footer_menu ul {
		width: 100%;
		flex-direction: column;
		margin: 0px;
		gap: 15px;
		margin-bottom: 13px;
	}
	.footer_section .google_app_btn {
		gap: 5.042vw;
		margin-top: 5vw;
		margin-bottom: 5vw;
		justify-content: start;
		margin-left: 0px;
	}
	.footer_section .Googleplaystore {
		width: 50%;
	}
	.footer_section .app_img {
		width: 50%;
	}
	.footer_section .destop_Social_icon {
		display: none;
	}
	
	.footer_line {
		width: 100%;
		height: 1px;
		background: rgba(255, 255, 255, 0.10);
		margin-top: 50px;
		margin-bottom: 25px;
	}

	.footer_section .mobile_Social_icon {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;

	}

	.footer_section .footer_menu .footer_menu_inner {
		width: 100%;
	}

	.footer_section .copyright {
		margin-top: 35px;
	}
	
	.footer_section .download_btn {
		gap: 0;
	}
	
	.footer_section .google_app_btn {
		margin-top: 2vw;
	}

.download_btn.apply_mobile_btn {
    padding: 5px 10px !important;
}
.download_btn.apply_mobile_btn a.download_btn_a {
    font-size: 14px !important;
}
}


a.nav-link.active {
	color: #0461E5;
	position: relative;
}



a.nav-link.active::after {
    width: 1.25em;
    height: 4px;
    content: "";
    position: absolute;
    bottom: -0.313em;
    background: #0461E5;
    border-radius: 30px;
    left: 0;
    right: 0;
    margin: auto;
}


.navbar .download_btn {
    border-radius: 8px;
    border: 2px solid  var(--light-fill-active-secondary, #6D9FF7);
    padding: 10px  1.25vw;

}
.download_btn_header {
    visibility: hidden;
    }

.navbar .download_btn a {
    color:  var(--light-fill-active-secondary, #6D9FF7);
        font-size: 0.9375vw;
    font-weight: 700;
    text-decoration: none;
    font-family: 'Manrope';
}

.navbar .download_btn img {
    width: 22px;
}

body {
	overflow: hidden;
}